<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mortgage Calculator</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="container">
        <h2>Mortgage Calculator</h2>
        <form id="mortgageForm">
            <label for="propertyPrice">Enter the price of the property</label>
            <input type="number" id="propertyPrice" name="propertyPrice" required>

            <label for="loanAmount">Indicate how much you want to borrow</label>
            <input type="number" id="loanAmount" name="loanAmount" required>

            <label for="repaymentTime">Set the repayment time (years)</label>
            <input type="number" id="repaymentTime" name="repaymentTime" required>

            <label for="interestRate">Select an interest rate (%)</label>
            <input type="number" id="interestRate" name="interestRate" required step="0.01">

            <button type="submit">Calculate</button>
        </form>

        <div id="result" class="hidden">
            <h3>Calculating your mortgage</h3>
            <p id="monthlyPayment"></p>
            <p id="interestInfo"></p>
            <p>The calculation is indicative only. We will discuss the specific possibilities of your mortgage at a personal meeting.</p>
            <p id="mortgageAmount"></p>
        </div>
    </div>

    <script src="js/script.js"></script>
</body>
</html>
